XSYSTRACE(1)

NAME
Xsystrace - user notification interface for systrace(1)

SYNOPSIS
Xsystrace is normally started by systrace(1). Xsystrace can also be used for attaching to systrace(1) instances running in cradle mode.

DESCRIPTION
Xsystrace is the notification user interface for systrace(1)

OPTIONS

-C  Attach onto existing systrace session running in cradle mode

RESOURCES
Many.

SEE ALSO
X(__miscmansuffix__), systrace(1)

AUTHORS
Initial version was written by Niels Provos, University of Michigan using GTK+.
This version was written by Matthieu Herrb for the OpenBSD Project.